Subject: Re: [PATCH v3 2/2] doc: revert: add discussion

From: Oswald Buddenhagen <[email-masked]>
Date: Sat, 12 Aug 2023 08:25:12 +0200

On Fri, Aug 11, 2023 at 04:10:55PM +0100, Phillip Wood wrote:
>On 10/08/2023 23:00, Linus Arver wrote:
>> Linus Arver <[email-masked]> writes:
>> 
>>> How about
>>> the following rewording?
>>>
>>>      While git creates a basic commit message automatically, it is
>>>      _strongly_ recommended to explain why the original commit is being
>>>      reverted. In addition, repeatedly reverting the same commit will
>> 
>> Hmph, "repeatedly reverting the same commit" sounds wrong because
>> strictly speaking there is only 1 "same commit" (the original commit).
>
>While it isn't strictly accurate I think that wording is easy enough to 
>understand.
>
yes, but why would that be _better_ than saying "repeatedly reverting 
reversions" like i did?

regards